GNU bug report logs - #3281
server-start in .emacs cause error when emacs startup

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: "XU JIAN H" <Jian.h.Xu@HIDDEN>; merged with #865, #4197, #8787; dated Thu, 14 May 2009 01:00:03 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 865 3281 4197 8787. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 865 3281 4197. Request was from Eli Zaretskii <eliz@HIDDEN> to control@HIDDEN. Full text available.
bug reassigned from package `emacs' to `emacs,w32'. Request was from Glenn Morris <rgm+emacsbugs@HIDDEN> to control@HIDDEN. Full text available.
Merged 865 3281. Request was from Chong Yidong <cyd@HIDDEN> to control@HIDDEN. Full text available.

Message received at submit@HIDDEN:


Received: (at submit) by emacsbugs.donarmstrong.com; 14 May 2009 00:52:42 +0000
From Jian.h.Xu@HIDDEN Wed May 13 17:52:42 2009
X-Spam-Checker-Version: SpamAssassin 3.2.5-bugs.debian.org_2005_01_02
	(2008-06-10) on rzlab.ucr.edu
X-Spam-Level: ***
X-Spam-Bayes: score:0.5 Bayes not run. spammytokens:Tokens not available.
	hammytokens:Tokens not available.
X-Spam-Status: No, score=3.0 required=4.0 tests=MULTALT,THREADTOPIC
	autolearn=no version=3.2.5-bugs.debian.org_2005_01_02
Received: from lists.gnu.org (lists.gnu.org [199.232.76.165])
	by rzlab.ucr.edu (8.13.8/8.13.8/Debian-3) with ESMTP id n4E0qbmM001341
	for <submit@HIDDEN>; Wed, 13 May 2009 17:52:39 -0700
Received: from mailman by lists.gnu.org with tmda-scanned (Exim 4.43)
	id 1M4PBc-0002Yq-TJ
	for bug-gnu-emacs@HIDDEN; Wed, 13 May 2009 20:52:36 -0400
Received: from exim by lists.gnu.org with spam-scanned (Exim 4.43)
	id 1M4PBX-0002XV-6n
	for bug-gnu-emacs@HIDDEN; Wed, 13 May 2009 20:52:35 -0400
Received: from [199.232.76.173] (port=36529 helo=monty-python.gnu.org)
	by lists.gnu.org with esmtp (Exim 4.43)
	id 1M4PBX-0002XS-33
	for bug-gnu-emacs@HIDDEN; Wed, 13 May 2009 20:52:31 -0400
Received: from cnmailgate04.alcatel-sbell.com.cn ([211.144.215.47]:52051 helo=cnshjsmin03.cn.alcatel-lucent.com)
	by monty-python.gnu.org with esmtp (Exim 4.60)
	(envelope-from <Jian.h.Xu@HIDDEN>)
	id 1M4PBV-0005LB-KV
	for bug-gnu-emacs@HIDDEN; Wed, 13 May 2009 20:52:30 -0400
X-AuditID: ac189297-a6bfcbb0000021f9-e6-4a0b6af5a560
Received: from cnshgsbhs02.ad4.ad.alcatel.com (unknown [172.24.146.147])
	by cnshjsmin03.cn.alcatel-lucent.com (Symantec Mail Security) with ESMTP id A9F99558002
	for <bug-gnu-emacs@HIDDEN>; Thu, 14 May 2009 08:51:01 +0800 (HKT)
Received: from CNSHGSMBS03.ad4.ad.alcatel.com ([172.24.146.173]) by cnshgsbhs02.ad4.ad.alcatel.com with Microsoft SMTPSVC(6.0.3790.2499);
	 Thu, 14 May 2009 08:51:33 +0800
X-MimeOLE: Produced By Microsoft Exchange V6.5
Content-class: urn:content-classes:message
MIME-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----_=_NextPart_001_01C9D42E.20800264"
Subject: server-start in .emacs cause error when emacs startup
Date: Thu, 14 May 2009 08:51:33 +0800
Message-ID: <DCAB25C2EC9F0E439DF99295348F590F030462C4@HIDDEN>
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
Thread-Topic: server-start in .emacs cause error when emacs startup
Thread-Index: AcnULiBVi1YsLE+TRrO9JAtNrjmuUA==
From: "XU JIAN H" <Jian.h.Xu@HIDDEN>
To: <bug-gnu-emacs@HIDDEN>
X-OriginalArrivalTime: 14 May 2009 00:51:33.0741 (UTC) FILETIME=[209B69D0:01C9D42E]
X-Brightmail-Tracker: AAAAAA==
X-detected-operating-system: by monty-python.gnu.org: GNU/Linux 2.6, seldom 2.4 (older, 4)

This is a multi-part message in MIME format.

------_=_NextPart_001_01C9D42E.20800264
Content-Type: text/plain;
	charset="utf-8"
Content-Transfer-Encoding: base64
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------_=_NextPart_001_01C9D42E.20800264
Content-Type: text/html;
	charset="utf-8"
Content-Transfer-Encoding: base64
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------_=_NextPart_001_01C9D42E.20800264--





Acknowledgement sent to "XU JIAN H" <Jian.h.Xu@HIDDEN>:
New bug report received and forwarded. Copy sent to Emacs Bugs <bug-gnu-emacs@HIDDEN>. Full text available.
Report forwarded to bug-submit-list@HIDDEN, Emacs Bugs <bug-gnu-emacs@HIDDEN>:
bug#3281; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.